=== debian/control ===
Source: jolicloud-webapp-farmerama
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-farmerama
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://farmerama.bigpoint.com/cws.php
Description: Jolicloud web application for Farmerama
 The Farmerama web site running in a simple Jolicloud window.
